/*loc.css*/

.news-article.page-container .article-container .news_title {
    color: black !important;
}

.news-article.page-container .article-container {
    background: white !important;
}

.news-article.page-container .article-container h1,
.news-article.page-container .article-container h2,
.news-article.page-container .article-container h3,
.news-article.page-container .article-container h4,
.news-article.page-container .article-container h5,
.news-article.page-container .article-container h6,
.news-article.page-container .article-container p,
.news-article.page-container .article-container ol,
.news-article.page-container .article-container ul,
.news-article.page-container .article-container .news-title {
    color: black !important;
}
